body{
	min-width: 1200px !important;
}

html,
body,
div,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,

p,
dl,
dt,
dd,
ol,
form,
input,
textarea,
th,
td,
select {
	margin: 0;
	padding: 0;
}

* {
	box-sizing: border-box;
}

html,
body {
	min-height: 100%;
}

body {
	font-family: "Microsoft YaHei";
	font-size: 14px;
	color: #333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

ul,
ol {
	list-style: none;
}

img {
	border: none;
	vertical-align: middle;
}

a {
	text-decoration: none;
	color: #232323;
}

table {
	border-collapse: collapse;
	table-layout: fixed;
}

input,
textarea {
	outline: none;
	border: none;
}

textarea {
	resize: none;
	overflow: auto;
}

.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: ".";
	width: 0;
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	overflow: hidden;
}

.fl {
	float: left
}

.fr {
	float: right
}

.tl {
	text-align: left;
}

.tc {
	text-align: center
}

.tr {
	text-align: right;
}

.ellipse {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.inline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.u-relative,
.u-rela {
	position: relative;
}

.u-absolute,
.u-abso {
	position: absolute;
}

.u-flex-1 {
	flex-grow: 1; /* flex:1 改变成flex-grow: 1 */
}

.u-flex {
	display: -webkit-box;
	/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;
	/* Firefox 17- */
	display: -webkit-flex;
	/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;
	/* Firefox 18+ */
	display: -ms-flexbox;
	/* IE 10 */
	display: flex;
	/* Chrome 29+, Firefox 22+, IE 11+, Opera 12.1/17/18, Android 4.4+ */
	flex-direction: row;
	align-items: center;
}

.u-flex-wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.u-flex-nowrap {
	flex-wrap: nowrap;
}

.u-col-center {
	-ms-flex-align: center;
	align-items: center;
}

.u-col-top {
	-ms-flex-align: start;
	align-items: flex-start;
}

.u-col-bottom {
	-ms-flex-align: end;
	align-items: flex-end;
}

.u-row-center {
	justify-content: center;
	-ms-flex-pack: center;
}

.u-row-left {
	justify-content: flex-start;
}

.u-row-right {
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.u-row-between {
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.u-row-around {
	-ms-flex-pack: justify;
	/* // 无法实现，用justfiy代替 */
	justify-content: space-around;
}

.u-text-left {
	text-align: left;
}

.u-text-center {
	text-align: center;
}

.u-text-right {
	text-align: right;
}

.u-flex-col {
	display: -webkit-box;
	/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;
	/* Firefox 17- */
	display: -webkit-flex;
	/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;
	/* Firefox 18+ */
	display: -ms-flexbox;
	/* IE 10 */
	display: flex;
	/* Chrome 29+, Firefox 22+, IE 11+, Opera 12.1/17/18, Android 4.4+ */
	flex-direction: column;
	-webkit-box-orient: vertical;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;

}

.text-666666 {
	color: #666666;
}

.text-c1c1c1 {
	color: #c1c1c1;
}

.text-9c9c9c {
	color: #9c9c9c;
}

.text-333333 {
	color: #333333;
}

.text-red {
	color: #ff0000;
}

.text-999999 {
	color: #999999;
}

.text-7f7f81 {
	color: #7f7f81;
}

.text-white {
	color: #ffffff;
}

.text-blue {
	color: #0a6cf5;
}

.bg-white {
	background-color: #ffffff;
}

.bg-F8F8F8 {
	background-color: #F8F8F8;
}

.width-15 {
	width: 15%;
}

.width-20 {
	width: 20%;
}

.width-80 {
	width: 80%;
}

.width-70 {
	width: 70%;
}

.width-50 {
	width: 50%;
}

.width-40 {
	width: 40%;
}

.width-30 {
	width: 30%;
}

.width-100 {
	width: 100%;
}

.height-100 {
	height: 100%;
}


.font-14 {
	font-size: 14px;
}

.font-16 {
	font-size: 16px;
}

.font-18 {
	font-size: 18px;
}

.font-20 {
	font-size: 20px;
}

.font-22 {
	font-size: 22px;
}

.font-24 {
	font-size: 24px;
}

.font-30 {
	font-size: 30px;
}

.font-36 {
	font-size: 36px;
}


.font-40 {
	font-size: 40px;
}

.font-weight {
	font-weight: bold
}


.text-ec651a {
	color: #ec651a;
}

.context {
	width: 1200px;
	margin: auto;
}

.context-to {
	max-width: 1200px;
	margin: auto;
}

.cursor {
	cursor: pointer;
}

.other-navigation {
	height: 93px;
	width: 100%;
	border-bottom: 1px solid rgba(225, 225, 225, 0.5);
}

button {
	cursor: pointer;
}

button:focus {
	outline: none;
}

button:hover {
	opacity: .8;
}

.overflow {
	overflow: hidden
}
.logo{
	float: left;
}

/* footer */
.input-view {
	max-width: 1300px;
	height: 93px;
	background-color: #ffffff;
	box-shadow: 0px 2px 13px 1px rgba(120, 118, 118, 0.35);
	border-radius: 5px;
	margin-top: 40px;
	padding: 0px 10px;
}

.input-view .item-input {
	background-color: #f9f9f9;
	border-radius: 5px;
	border: solid 1px #e1e1e1;
	height: 50px;
	margin: 0px 10px;
	padding: 0px 15px;
}

.input-view .name-input {
	width: 219px;
}

.input-view .subit-btn {
	width: 182px;
	height: 49px;
	background-color: #ec651a;
	border-radius: 5px;
	line-height: 49px;
	color: #FFFFFF;
	text-align: center;
	margin-right: 10px;
}

.quality-view {
	width: 100%;
	height: 130px;
	background-color: #212121;
}

.foot-view {
	width: 100%;
	/* height: 329px; */
	background-color: #212121;
}

.foot-view .keepRecord {
	padding: 34px 0px;
	background-color: #131313;
}

.hvr-grow-shadow,.keepRecord img{
	cursor: pointer;
}

.obtain-btn {
	width: 216px;
	height: 69px;
	background-color: transparent;
	border-radius: 35px;
	border: solid 1px #ffffff;
	font-size: 20px;
	line-height: 28px;
	cursor: pointer;
}

.foot-view .title-view {
	padding: 32px 0px;
	font-size: 20px;
}

.foot-view .item-view {

	border-radius: 3px;
	border: solid 1px #c2c2c2;
	padding: 8px 15px;
	font-size: 14px;
	color: #9c9c9c;
	cursor: pointer;
}

/* header */
.top-view {
	width: 100%;
	height: 75px;
	background-color: #071840;
	color: #FFFFFF;
	/* position: sticky;
	top: 0px; */
	z-index: 99999;
}



.nav-view {
	padding: 0px 10px;
	margin: 0px 0px;
}

.nav-view li {
	flex: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	float: left;
}

.nav-view li a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 75px;
	width: 130px;
	font-size: 16px;
	color: #FFFFFF;
	display: inline-block;
	line-height: 75px;
	text-align: center;
}

.nav-view li .nav-active::after {
	content: "";
	background-color: #FFFFFF;
	position: absolute;
	bottom: 0px;
	width: 64px;
	height: 3px;
	background-color: #ffffff;
	left: calc( 50% - 32px );
}

.nav-btn {
	width: 129px;
	height: 39px;
	border-radius: 5px;
	border: solid 1px #ffffff;
	background-color: transparent;
	color: #FFFFFF;
}

.nav-box{
	width: 1200px;margin: auto;height: 75px;
}

.float-nav{
	position: fixed;
	    top: 0;
	    left: 0;
	    width: 100%;
	    z-index: 1000000;
}
.foot-view-context{
max-width: 1200px;
margin: auto;
}

* {
	margin: 0;
	padding: 0;
}
.swiper-slide {
	color: #fff;
	font-size: 36px;
	text-align: center;
}
#app{
	margin-top:74px;
}
.swiper-img{
	height: 470px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.swiper-sub-img{
	height: 350px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.address-view-item{
	width: 485px;
	height: 144px;
	padding:40px 0px;
	border-bottom: 1px solid #F3F4F6;
}
.contact-us-icon{
	width: 62px;height: 62px;float: left;
}
.contact-us-text{
	float: left;
	height: 62px;
	width: 408px;
	margin-left: 15px;
	padding-top:5px;
}

.address-view-item2{padding-top:15px;}
.contact-us-wx{width: 110px;height: 110px;float: left;}
.address-view-item2 .add-wx{line-height: 110px;}

/* hover */
.context-yl-item{cursor: pointer;}

/* index logo */
.logo {margin-right: 20px;}
.logo img{width:154px;height: 43px;}
.wx-server{border-left: 1px solid #5A5454;padding-left: 20px;margin-top:8px;}
.wx-server img{height: 32px;}
.swiper-container{background:#0c2153;}